#header h1 a{
    height:58px;
    width:385px;
    background:url(http://bhb.heteml.jp/image/blog/blog_title_boss.png) center left no-repeat;
    _background-image:none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://bhb.heteml.jp/image/blog/blog_title_boss.png',sizingMethod=image);
}

    #side #profile dd{
        border-bottom:none;
        margin-bottom:0px;
        padding-bottom:0px;
    }

body{
    font-size: 15px;
}
